/* X-Large devices (large desktops, 1200px and up) */
@media only screen and (min-width: 1200px) and (max-width: 1399.98px) {
  :root {
    --font-base: 15px;
  }
  #facilities-slider .swiper-slide-next{
    transform: scale(1.2, 1.2);
  }

  .header-area.header-1 .header-top .header-right{
    justify-content: flex-end;
  }

  .blog-section .second-card{
    margin-top:60px;
  }

  
  .breadcrumb-area{
    margin-top: 130px;
  }

  .single-room .room-desc .content{
   height:auto;
    }

    .contact-info-section .contact-info-box{
      height: 182px;
    }
    .navbar-expand-lg .navbar-nav .nav-link{
      line-height: 20px;
    }
    .header-area .main-navbar .nav-item {
      margin-left: 0px;
      margin-right: 0px;
    }

    .links-center{
      display: flex;
      justify-content: center;
    }
}
/* Medium devices (tablets, laptops between 992px to 1200px) */
@media only screen and (min-width: 992px) and (max-width: 1199.98px) {
  :root {
    --font-base: 15px;
  }
  h1 {
    font-size: 44px;
  }
  h2, .h2 {
    font-size: 34px;
  }
  .hero-banner.hero-banner-3, .hero-banner.hero-banner-2, .hero-banner.hero-banner-1 {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .moments-section .content {
    padding: 16px;
    /* height: 384px; */
}

  #facilities-slider .swiper-slide-next{
    transform: scale(1.2, 1.2);
  }


  .blog-section .card{
    margin:20px 0px;
  }
  .blog-section .second-card{
    margin-top:40px;
  }
  .testimonial-area .slider-item{
    height: 294px;
  }

  .testimonial-area .slider-outer{
    padding:0px;
  }

  .attractions-slider-nav .slider-next{
    top:23%;
    right:52px;
  }
  
  .attractions-slider-nav .slider-prev{
    top:23%;
    left: 12px;
  }

  .single-room .room-desc .content{
    height:410px;
    }

    .single-room .room-desc .room-content{
      height:405px;
      }
      .contact-info-section .contact-info-box{
        height: 210px;
      }
      .blog-section .card .content{
        height:385px;
      }
      .blog-section .card{
        height:600px;
      }

      .links-center{
        display: flex;
        justify-content: center;
      }
}
@media only screen and (max-width: 1199.98px) {
  .header-area.header-1::before {
    content: none;
  }
  .header-area.header-1::after {
    top: 60px;
  }
  .header-area.header-1 .header-top,
  .header-area.header-1 .header-bottom {
    -webkit-padding-start: 0;
            padding-inline-start: 0;
  }
  .choose-area .image .img-1 {
    -webkit-margin-start: 0;
            margin-inline-start: 0;
  }
  .header-area.header-2 .main-responsive-nav {
    border-bottom: 1px solid var(--border-color);
  }
  .header-area.header-2:not(.is-sticky) :is(.header-top li a) {
    color: var(--text-dark);
  }
  .header-area.header-2 .social-link {
    --bg: var(--color-primary);
  }
  .header-area.header-2 .social-link a {
    background-color: var(--bg);
  }
  .header-area.header-2 .social-link a:hover {
    color: var(--color-primary);
  }

  .header-area.header-1 .header-top .header-right{
    justify-content: flex-end;
  }
  .logo img{
    max-width: 226px;
  }

}
/* Medium devices (tablets, Between 768px to 992px) */
@media only screen and (min-width: 768px) and (max-width: 991.98px) {
  h1 {
    font-size: 44px;
  }
  h2, .h2 {
    font-size: 38px;
  }
  h3, .h3 {
    font-size: 22px;
  }
  h4, .h4 {
    font-size: 22px;
  }
  .hero-banner.hero-banner-3, .hero-banner.hero-banner-2, .hero-banner.hero-banner-1 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .moments-section .content {
    padding: 24px;
    /* height: 288px; */
  }

  .blog-section .second-card{
    margin-top:40px;
  }

  .attractions-slider-nav .slider-next{
    top:20%;
    right:6px;
  }
  
  .attractions-slider-nav .slider-prev{
    top:20%;
    left: -32px;
  }
  .blog-section .card .content{
    height:auto;
    padding: 20px;
  }
  .blog-section .card{
    height:auto;
    padding-bottom: 20px;
  }
  .logo img{
    max-width: 226px;
  }
}
/* Small devices (landscape phones, less than 768px) */
@media only screen and (max-width: 767.98px) {
  /* Reset CSS */
  :root {
    --font-base: 15px;
    --font-sm: 12px;
    --font-xsm: 10px;
    --font-lg: 16px;
    --radius-md: 8px;
    --radius-lg: 12px;
    --radius-xl: 15px;
  }
  h1 {
    font-size: 36px;
  }
  h2, .h2 {
    font-size: 32px;
  }
  h3, .h3 {
    font-size: 22px;
  }
  h4, .h4 {
    font-size: 22px;
  }
  h5, .h5 {
    font-size: 18px;
  }
  h6, .h6 {
    font-size: 16px;
  }
  .ptb-100 {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .ptb-70 {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .pt-100 {
    padding-top: 70px;
  }
  .pt-70 {
    padding-top: 40px;
  }
  .pt-60 {
    padding-top: 30px !important;
  }
  .pb-100 {
    padding-bottom: 70px;
  }
  .pb-75 {
    padding-bottom: 45px;
  }
  .pb-70 {
    padding-bottom: 40px;
  }
  .pb-60 {
    padding-bottom: 30px !important;
  }
  .pb-30 {
    padding-bottom: 20px !important;
  }
  .px-5 {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .px-60 {
    padding-inline: 20px;
  }
  .btn-lg,
  .btn-md {
    padding: 12px 26px;
    font-size: var(--font-base);
  }
  .w-sm-100 {
    width: 100% !important;
  }
  .w-sm-75 {
    width: 100% !important;
  }
  .go-top {
    width: 35px;
    height: 35px;
    font-size: 22px;
  }
  .section-title .title,
  .content-title h2 {
    margin-top: -4px;
  }
  .title-shape {
    display: none;
  }
  .title-md {
    font-size: 22px;
  }
  .header-area .main-responsive-nav .logo {
    max-width: 226px;
  }
  .header-area.header-3 .header-top, .header-area.header-2 .header-top, .header-area.header-1 .header-top {
    text-align: center;
  }
  .header-area.header-3 .header-top .row, .header-area.header-2 .header-top .row, .header-area.header-1 .header-top .row {
    justify-content: center;
  }
  .header-area.header-3 .header-top .header-left ul, .header-area.header-2 .header-top .header-left ul, .header-area.header-1 .header-top .header-left ul {
    justify-content: center;
  }
  .header-area.header-3 .header-top .header-left ul li, .header-area.header-2 .header-top .header-left ul li, .header-area.header-1 .header-top .header-left ul li {
    font-size: 12px;
  }
  .header-area.header-3 .header-top .header-right .social-link, .header-area.header-2 .header-top .header-right .social-link, .header-area.header-1 .header-top .header-right   {
    justify-content: center;
  }
  .hero-banner.hero-banner-3, .hero-banner.hero-banner-2, .hero-banner.hero-banner-1 {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .hero-banner .banner-filter-form .form-group {
    border: none !important;
    border-bottom: 1px solid var(--border-color-2) !important;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .hero-banner .banner-filter-form .form-group input, .hero-banner .banner-filter-form .form-group select, .hero-banner .banner-filter-form .form-group .nice-select {
    width: 100%;
  }
  .hero-banner .banner-filter-form .btn-icon {
    width: 100%;
  }
  .hero-banner .banner-filter-form .niceselect .list,
  .hero-banner .banner-filter-form .form-control .list {
    left: 0;
  }
  .cookie-bar-inner {
    flex-wrap: wrap;
  }
  .spacer {
    padding: 10px 0;
  }
  .tabs-navigation {
    overflow: hidden;
    overflow-x: auto;
  }
  .tabs-navigation .nav {
    flex-wrap: nowrap;
    justify-content: flex-start;
    overflow: unset;
  }
  .tabs-navigation .nav li {
    flex: 0 0 auto;
  }

  .blog-section .second-card{
    margin-top:40px;
  }

  .moments-section .content{
    padding:30px;
  }
  .blog-section .card .content{
    height:auto;
    
  }
  .blog-section .card{
    height:auto;
    padding-bottom: 20px;
  }

  .blog-section .card-img img{
    width:100%;
  }
  
}
/* Small devices (landscape phones, less than 576px) */
@media only screen and (max-width: 575.98px) {
  .p-30 {
    padding: 20px !important;
  }
  .p-20, .p-25 {
    padding: 15px !important;
  }
  .about-3 .about-grid,
  .about-area .about-grid,
  .choose-area .content .choose-grid {
    grid-template-columns: repeat(auto-fit, minmax(calc(50% - 12px), calc(50% - 12px)));
    grid-gap: 24px;
  }
  .testimonial-area .slider-outer{
    width: 306px;
   
  }

  .testimonial-area .slider-item{
    height:162px;
  }

  .activity-filter li {
    font-size: 10px;
    padding: 5px 3px;
    line-height: 20px;
    color:#666 !important;
    background-color: #EBEBEB;
    font-weight: 500;
    border:solid transparent;
    margin:0px;
  }
  .activity-filter li.active{
    color:#666;
    background-color: #E3e3e3;
    padding: 12px 3px;
  }
  .activity-wrap  .gallery-filter li:hover{
    padding-left: 0px;
    
  }
  .gallery .gallery-filter li{
    font-size:15px;
   
  }
  .gallery .gallery-filter li:hover, .gallery .gallery-filter li.active{
    padding-left: 25px;
  }

}
@media only screen and (min-width: 575.98px) {
  .activity-filter li{
    color:#666 !important;
    background-color: #EBEBEB;
    font-size: 20px;
    font-weight: 500;
    padding:20px;
   border:solid transparent;
   margin:0px;
  }
  
  .activity-filter li.active{
    color:#666;
    background-color: #E3e3e3;
    padding:20px;
  }
}


@media only screen and (min-width:1400px){
  .header-area.header-1::before {
    width: calc((100vw - 960px) / 2 - 200px);
  }

  #facilities-slider .swiper-slide-next{
    transform: scale(1.2, 1.2);
  }
  .header-area.header-1 .header-top .header-right{
    justify-content: flex-end;
  }

  .blog-section .second-card{
    margin-top:60px;
  }

  .breadcrumb-area{
    margin-top: 130px;
  }

  
  .single-room .room-desc .content{
    height:290px;
    }

    .single-room .room-desc .room-content{
      height:300px;
      }
      .contact-info-section .contact-info-box{
        height: 150px;
      }

      .links-center{
        display: flex;
        justify-content: center;
      }

  }

@media only screen and (min-width:2100px){
  .header-area.header-1::before {
    width: calc((100vw - 960px) / 2 - 340px);
  }

  #facilities-slider .swiper-slide-next{
    transform: scale(1.2, 1.2);
  }
  .header-area.header-1 .header-top .header-right{
    justify-content: flex-end;
  }

  .blog-section .second-card{
    margin-top:60px;
  }
  
}
@media only screen and  (max-width: 600px) {
    
  .attractions-slider-nav .slider-next{
    top:20%;
    right:39px;
  }
  
  .attractions-slider-nav .slider-prev{
    top:20%;
  }

  .attractions-slider-nav .slider-btn{
    font-size:35px;
  }
  .attractions-slider-nav .slider-btn{
    color: rgba(255, 255, 255, .8);
  }
}

@media only screen and (min-width: 319px) and (max-width: 354px) {
    
    .attractions-slider-nav .slider-next{
      top:10%;
      right:39px;
    }
    
    .attractions-slider-nav .slider-prev{
      top:10%;
    }
    .breadcrumb-area .breadcrumb-content h1{
      font-size:39px;
      line-height: 48px;
    }
}

@media only screen and (min-width: 355px) and (max-width: 400px) {
    
  .attractions-slider-nav .slider-next{
    top:13%;
    right:39px;
  }
  
  .attractions-slider-nav .slider-prev{
    top:13%;
  }
  .breadcrumb-area .breadcrumb-content h1{
    font-size:45px;
    line-height: 55px;
  }
}

@media only screen and (min-width: 400px) and (max-width: 450px) {
    
  .attractions-slider-nav .slider-next{
    top:15%;
    right:39px;
  }
  
  .attractions-slider-nav .slider-prev{
    top:15%;
  }
  .breadcrumb-area .breadcrumb-content h1{
    font-size:50px;
    line-height: 60px;
  }
}

@media only screen and (min-width: 451px) and (max-width: 485px) {
    
  .attractions-slider-nav .slider-next{
    top:16%;
    right:39px;
  }
  
  .attractions-slider-nav .slider-prev{
    top:16%;
  }
}

@media only screen and (min-width: 486px) and (max-width: 554px) {
    
  .attractions-slider-nav .slider-next{
    top:18%;
    right:39px;
  }
  
  .attractions-slider-nav .slider-prev{
    top:18%;
  }
}



@media screen and (max-width: 768px) {.daterangepicker .drp-selected {
    display: block;
    padding-bottom: 10px;
}}







